@charset "utf-8";
/* CSS Document */

@import url("prettyPhoto.css");

body
{
	background-color:#101f2f;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

a
{
	color:#0482b3;
	
}

.home_thumbs
{
	padding-left: 4px;
	padding-right: 5px;
}



	
	
.first_item
{
	float:left;
/*	background-color:#966;
	width: 379px;
	height: 253px;
	padding-bottom: 10px;*/
	
	height: 230px;
}

.second_item
{
	float:left;
	background-color:#3C9;
/*	width: 379px;
	height: 253px;
	padding-bottom: 10px;*/
	height: 280px;
}


.last_item
{
	float:right;
	background-color:#669;
/*	width: 379px;
	height: 253px;
	padding-bottom: 10px;*/
	height: 280px;
}


.no_bullets
{
	list-style-type:none;
}

.hidden
{
	visibility:hidden;
}

.float_left
{
	float:left;
}

.float_right
{
	float:right;
}

.float_left_padding
{
	/*background-color:#099;*/
	float:left;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top:0px;
	
}

.centered_text
{
	text-align:center;
}

.left_text
{
	text-align:left;
}

.float_right_padding
{
	float:right;
	padding-left: 15px;
	padding-bottom: 5px;
	padding-right: 15px;
	
}

.clear_both
{
	clear:both;
}